Does sky3ds+ mean possible cfw / .cia compatibility on -9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Monodon, Dec 5, 2015.

  1. Monodon
    OP

    Monodon Member

    Newcomer
    13
    1
    May 14, 2015
    United States
    California
    Hi, sorry if this question is obvious, has been asked, or would become readily apparent after skimming through a 12 page discussion. But, I was just curious how the sky3ds+ release would effect me, the owner of a blue button sky3ds on 10.3 sysnand.

    The only thing that would really make me even somewhat consider swallowing my pride and getting one of these would be the ability to install out-of-region DLC's, or .cia's in general, and with these vague mentionings of "Compatiblity with 3rd party homebrews" and "Firmware updatability" it seems like the potentiality may now exist for that to happen.

    I got my N3DS and started updating and purchasing games from the eshop without any consideration of how it would hinder my future modifications or whatever, and now there's no way for me to get an old one and a gateway without losing money.

    I'll probably delete this post as to avoid an influx of snide remarks alerting me that I'm violating everything the "Before creating a thread in this section, please note the following information:" tells me not to do, but there is going to come a point in the future where that is no longer a necessary reminder, and I was just curious if that time was now?
     
    Last edited by Monodon, Dec 5, 2015
  2. Voxel

    Voxel u wot

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,218
    5,965
    Jun 27, 2015
    United Kingdom
    England, UK
    There's CIA compatability with Sky3DS carts anyway...

    Or is that .3DS?

    — Posts automatically merged - Please don't double post! —

    (Offtopic) Also, you can't delete your own thread. You have to report the thread stating that you want it deleted.
     
  3. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    I highly doubt Sky3DS will magically allow cia installation on 10.3. The firmware updatability probably means they figured out how to update their card's firmware without breaking the 1:1 cart emulation that allows them to load backups on unexploited firmwares (to allow the bypassing of future changes to the ap check hopefully).

    The "3rd party homebrews" support is a catch phrase they are using to draw in sales. There is no homebrew that a cart emulator can give you access to that you did not already have access to on your firmware. At best its a reference to being able to use their cart to load Cubic Ninja or Ocarina of Time to use *hax.

    — Posts automatically merged - Please don't double post! —

    Dammit Voxel stop stalking me.
     
    Voxel likes this.
  4. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,666
    971
    Nov 19, 2015
    Gambia, The
    No it does not. Why don't you ask in the general discussion thread about the new card? Stupid new topics every few minutes about a card that wasn't even released yet.
     
  5. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    First off, I am pretty sure the cart is already out and being sold.

    Second, how else do people learn other than ask? A lot of times things move so fast in the general threads (and people like you tend to refuse to answer questions that they feel are "stupid") so new users don't get the answers they are looking for.
     
    MrJason005, Ammako and Xalyy like this.
  6. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,666
    971
    Nov 19, 2015
    Gambia, The
    No, it is not. At least no one got it yet besides some reviewers. There aren't even the template files online at the moment, so even if you got the card, it's of no use except you get hands on the template otherwise.
     
  7. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,518
    Sep 23, 2013
    whoever made the assumption that "homebrew support" = cia/.3DS homebrew and decided to spread it are stupid, even if sky3DS did secretly have some 9.3+ kernel exploit it would be the worst possible thing for them to release as it would pretty much ruin all their sales, even if nobody ever managed to copy it into a CFW it would just mean people would only need access to a sky3DS for like 5 mins to downgrade their 3DS........so yeah i doubt they would put it out there even if they did have one, so the "homebrew support" will almost certainly just be referring to using oothax/ninjhax/any other homebrew launcher that has nothing to do with their card at all, same as they list "region free" yet they have no region free end users have to use regionthree/four/hans
     
    Last edited by gamesquest1, Dec 5, 2015
    RaMon90 and Ammako like this.
  8. honyo29

    honyo29 GBAtemp Fan

    Member
    303
    94
    Nov 27, 2014
    Indonesia
    if you are on 9.2 or less, your 3ds is capable of .cia installation. not from the sky+ though (even gw red cart technically isn't capable to run .cia their "cfw" is)